<?php
/**
 * Created by PhpStorm.
 * User: mihai
 * Date: 29.10.2018
 * Time: 15:15
 */

$CLYM = json_decode(get_option('clym'), true);

function clym_init_admin_scripts()
{
    wp_register_style('clym_bootstrap_css', plugins_url('css/bootstrap.min.css', __FILE__), array(), 'v2.0');
    wp_enqueue_style('clym_bootstrap_css');
    wp_register_style('clym_custom_css', plugins_url('css/custom.css', __FILE__), array(), 'v2.0');
    wp_enqueue_style('clym_custom_css');
    wp_register_script('clym_jquery_js', plugins_url('js/jquery.min.js', __FILE__), array());
    wp_enqueue_script('clym_jquery_js');
    wp_register_script('clym_bootstrap_js', plugins_url('js/bootstrap.min.js', __FILE__), array(), 'v2.0');
    wp_enqueue_script('clym_bootstrap_js');
    wp_register_script('clym_custom_js', plugins_url('js/custom.js', __FILE__), array(), 'v2.0');
    wp_enqueue_script('clym_custom_js');
    wp_localize_script('clym_custom_js', 'clym', array(
        'pluginsUrlImg' => plugins_url() . '/clym/admin/',
    ));
}

clym_init_admin_scripts();
if ($CLYM['have_account']) {
    include 'clym-settings.php';
} else {
    include 'clym-quick-setup.php';
}
