<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<style>
    .clym-load {
        position: fixed;
        margin-top: calc(45vh);
        margin-left:  calc(49vw);
    }

    .clym-load img {
        width: 50px;
    }
</style>
<body class="intro">
<div class="clym-load" id="clym-load">
    <img src="<?php echo plugins_url() . '/clym/admin/img/clym-load.gif'; ?>">
</div>
<div class="clym" id="clym-app" style="display: none">
    <div class="progress">
        <div id="intro-progressbar" class="progress-bar" role="progressbar" style="width: 20%" aria-valuenow="25"
             aria-valuemin="0"
             aria-valuemax="100"></div>
    </div>
    <div class="container intro-header">
        <div class="row">
            <div class="col-xs-12">
                <img clym-src="img/clym-logo.png">
            </div>
        </div>
        <div id="intro-account">
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <h1>Your account</h1>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <p>In order to proceed with the setup, you need to have an active Clym account. Please register or
                        continue to your existing account.</p>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="float-right intro-account-link" style="padding-top: 120px">
                    <div class="intro-account-login">Already have an account? <a href="https://app.clym.io/login" onclick="nextTab(2)"
                                                    target="_blank"
                                                    class="clym-login">Sign in</a>
                    </div>
                    <div class="intro-account-register">
                        <a href="https://app.clym.io/register" target="_blank">
                            <button onclick="nextTab(2)" type="button" class="btn btn-save">Register</button>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div id="intro-meta-tag" style="display: none;">
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <h1>Verify domain</h1>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <p style="text-align: center">
                        The first step to adding Clym to your WordPress website is to verify the ownership of the
                        domain.
                    </p>
                    <p style="text-align: center">To do this, go to the <a
                                href="https://app.clym.io/properties/list"
                                target="_blank" style="color: #31c6d3;">Properties</a> tab in the Clym Dashboard and click on the Add Domain button. Make sure you keep both browser tabs open.
                    </p>
                    <p style="text-align: center">
                        Follow the instructions. When you get to the Meta Tag step, copy the HTML code and paste it below. Click Verify Domain.
                    </p>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <h6>Meta tag</h6>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="intro-text-area">
                    <textarea class="form-control" rows="2" id="clym-quick-setup-meta-tag"></textarea>
                    <div class="float-left" style="padding-top: 48px">
                        <button onclick="nextTab(3)" type="button" class="btn btn-cancel">Skip</button>
                    </div>
                    <div class="float-right" style="padding-top: 48px">
                        <button onclick="nextTab(3)" type="button" class="btn btn-save">Next</button>
                    </div>
                </div>
            </div>
        </div>
        <div id="intro-widget" style="display: none">
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <h1>Integration</h1>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <p>We're almost there...</p>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <p style="margin-top: -8px">
                        From the Integration step in the Clym App onboarding process, copy and paste the code below.
                        You’re done.
                    </p>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-xs-12">
                    <h6 style="color: #000000"><b>Widget based consent management integration</b></h6>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="intro-text-area">
                    <textarea class="form-control" rows="12" id="clym-quick-setup-widget"></textarea>
                    <p>
                        This will display the Clym widget and let you manage cookies and subjects' requests collected
                        through Clym forms.
                    </p>
                    <div class="float-left">
                        <button onclick="prevTab(2)" type="button" class="btn btn-cancel">Back</button>
                    </div>
                    <div class="float-right">
                        <button onclick="nextTab(4)" type="button" class="btn btn-save">Done</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="clymAlert" class="clym-alert" style="margin-top: 50px"></div>
</div>
</body>
</html>
