<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        .clym-load {
            position: fixed;
            margin-top: calc(45vh);
            margin-left:  calc(49vw);
        }

        .clym-load img {
            width: 50px;
        }
    </style>
    <script>
        var CLYM = <?php echo get_option('clym');?>;
    </script>
<body>
<div class="clym-load" id="clym-load">
    <img src="<?php echo plugins_url() . '/clym/admin/img/clym-load.gif'; ?>">
</div>
<div class="clym" id="clym-app" style="display: none">
    <header class="navbar fixed-top navbar-expand-sm navbar-light bg-light" id="clym-navbar">
        <div class="clym-menu" id="menu-toggle">
            <img width="20px" clym-src="img/menu.png">
        </div>
        <a target="_blank" href="https://clym.io/">
            <img clym-src="img/clym-logo.png">
        </a>
        <div id="navbarNavDropdown" class="navbar-collapse">
            <ul class="navbar-nav mr-auto">
            </ul>
            <ul class="navbar-nav" id="clym-language">
                <li class="nav-item dropdown dropdown-menu-right">
                    <a class="nav-link dropdown-toggle" href="http://example.com" id="navbarDropdownMenuLink"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img clym-src="img/cerc.png" class="clym-language-circle">
                        <span class="clym-language">En</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="#">Engleza</a>
                        <a class="dropdown-item" href="#">Romana</a>
                    </div>
                </li>
            </ul>
        </div>
    </header>
    <div id="wrapper">
        <div id="sidebar-wrapper">
            <ul class="sidebar-nav" id="sidebar">
                <li id="clym-widget-menu">
                    <div class="clym-menu-icon">
                        <img clym-src="img/widget-white.png" class="clym-menu-img">
                    </div>
                    <div class="clym-menu-title">Widget</div>
                </li>
                <li id="clym-meta-tag-menu">
                    <div class="clym-menu-icon">
                        <img clym-src="img/metatag-dark.png" class="clym-menu-img">
                    </div>
                    <div class="clym-menu-title">Meta tag</div>
                </li>
                <li id="clym-plugin-menu">
                    <div class="clym-menu-icon">
                        <img clym-src="img/plugin-dark.png" class="clym-menu-img">
                    </div>
                    <div class="clym-menu-title">Plugins</div>
                </li>
<!--                <li id="clym-advanced-menu">-->
<!--                    <div class="clym-menu-icon">-->
<!--                        <img clym-src="img/dashboard-dark.png" class="clym-menu-img">-->
<!--                    </div>-->
<!--                    <div class="clym-menu-title">Advanced</div>-->
<!--                </li>-->
            </ul>
            <ul class="sidebar-nav clym-menu-bottom">
                <li>
                    <a href="https://app.clym.io" target="_blank">
                        <div class="clym-menu-icon">
                            <img clym-src="img/app-dark.png" class="clym-menu-img" style="width: 22px">
                        </div>
                        <div class="clym-menu-title">DASHBOARD</div>
                    </a>
                </li>
                <li>
                    <a href="https://www.clym.io/end-user-guides" target="_blank">
                        <div class="clym-menu-icon">
                            <img clym-src="img/help-dark.png" class="clym-menu-img" style="width: 22px">
                        </div>
                        <div class="clym-menu-title">help</div>
                    </a>
                </li>

            </ul>
            <div class="clym-social">
                <a href="https://www.facebook.com/ClymLtd" target="_blank">
                    <img clym-src="img/facebook.png" class="clym-menu-img">
                </a>
                <a href="https://www.linkedin.com/company/clym/" target="_blank">
                    <img clym-src="img/linkedin.png" class="clym-menu-img">
                </a>
                <a href="https://twitter.com/ClymLtd" target="_blank">
                    <img clym-src="img/twitter.png" class="clym-menu-img">
                </a>
            </div>
        </div>
        <div id="page-content-wrapper">
            <div class="page-content inset">
                <div class="row" id="clym-meta-tag" style="display: none;">
                    <div class="col-md-12">
                        <div class="clym-content">
                            <div class="clym-content-header">
                                <p>Meta tag</p>
                            </div>
                            <div class="clym-content-data">
                                <p class="clym-instruction-title" id="instruction-meta">Instructions
                                </p>
                                <div class="clym-instruction-data" id="meta-data" style="display: block">
                                    <p>
                                        Please insert the HTML Meta Tag generated in the Clym Dashboard during the
                                        domain verification process, at the Verify Domain step. Click Save.
                                    </p>
                                    <p>
                                        Once you've saved the meta tag in the Clym plugin, return to the verification
                                        process in the dashboard and click Verify Domain.</p>
                                </div>
                                <div class="clym-instruction-info">
                                    <textarea class="form-control" rows="2" id="clym-settings-meta-tag"></textarea>
                                </div>
                                <div class="clym-button">
                                    <div class="float-right">
                                        <button type="button" class="btn btn-cancel">Cancel</button>
                                        <button type="button" onclick="updateOption('s-meta-tag')" class="btn btn-save">
                                            Save
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row" id="clym-widget" style="display: none;">
                    <div class="col-md-12">
                        <div class="clym-content">
                            <div class="clym-content-header">
                                <p>Widget</p>
                            </div>
                            <div class="clym-content-data">
                                <p class="clym-instruction-title" id="instruction-widget">Instructions
                                </p>
                                <div class="clym-instruction-data" id="widget-data" style="display: block;">
                                    <p>
                                        From the Integration step in the Clym App onboarding process, copy and paste the
                                        code below.
                                    </p>
                                </div>
                                <div class="clym-instruction-info">
                                    <textarea class="form-control" rows="12" id="clym-settings-widget"></textarea>
                                    <div>
                                        <label style="padding-top: 24px">
                                            <input type="radio" name="clym-widget-location" id="widget_head"
                                                   value="head">
                                            in the <b>head</b> section of your site
                                        </label>
                                    </div>
                                    <div>
                                        <label>
                                            <input type="radio" name="clym-widget-location" id="widget_footer"
                                                   value="footer">
                                            in the <b>footer</b> section of your site
                                        </label>
                                    </div>

                                </div>
                                <div class="clym-button">
                                    <div class="float-right">
                                        <button type="button" class="btn btn-cancel">Cancel</button>
                                        <button type="button" onclick="updateOption('s-widget')" class="btn btn-save">
                                            Save
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row" id="clym-plugin" style="display: none;">
                    <div class="col-md-12">
                        <div class="clym-content">
                            <div class="clym-content-header">
                                <p>Plugins</p>
                            </div>
                            <div class="clym-content-data">
                                <p>
                                    Below is the list of plugins installed on your site that generate cookies and
                                    are supported by Clym. For each plugin you’re presented with.

                                    To integrate these plugins with Clym, you'll need to do the following for each.
                                </p>
                                <p class="clym-instruction-title" id="instruction-plugin">Instructions <img
                                        id="read-more-plugin"
                                        clym-src="img/down-arrow.png"
                                        class="clym-read-more">
                                </p>
                                <div class="clym-instruction-data" id="plugin-data">
                                    <ul>
                                        <li>
                                            <p> Create a Processor corresponding to the plugin provider to your property
                                                (domain). This step is necessary because as a data controller, you need
                                                to
                                                ensure transparency over the processors who access your users’ data.
                                            </p>
                                        </li>
                                        <li>
                                            <p>To create a Processor, please go to the Clym Dashboard. Under Properties
                                                ->
                                                select property -> click -> click Processors -> click the Partners tab
                                                ->
                                                click
                                                Add Partner.</p>

                                        </li>
                                        <li>
                                            <p>Copy and paste the third-party company’s URL (e.g: https://drift.com/).
                                                Major
                                                companies are already added to Clym so the details might be added for
                                                you
                                                after
                                                adding the URL. Complete the next steps to save the third-party
                                                processor.</p>
                                        </li>
                                        <li><p>Add the script tag corresponding to the third party plugin. This way,
                                                the
                                                plugin
                                                will only load with the user’s explicit consent.</p>
                                        </li>
                                        <li><p>To create a third party tag, please go to the Clym Dashboard. Under
                                                Properties -> select property -> click Cookies -> click the Third Party
                                                tab
                                                -> click
                                                Add Tag.</p>
                                        </li>
                                        <li>
                                            <p>
                                                Copy each script from the Clym plugin and paste it in the Script section
                                                from the Add Tag dialog. Continue the tag setup in the Clym Dashboard.
                                            </p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="clym-instruction-info">
                                    <div class="clym-plugin">

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row" id="clym-advanced" style="display: none;">
                    <div class="col-md-12">
                        <div class="clym-content">
                            <div class="clym-content-header">
                                <p>Advanced settings</p>
                            </div>
                            <div class="clym-content-data">
                                <p class="clym-instruction-title" id="instruction-settings">Instructions <img
                                        id="read-more-settings"
                                        clym-src="img/down-arrow.png"
                                        class="clym-read-more">
                                </p>
                                <div class="clym-instruction-data" id="settings-data">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ullamcorper
                                        cursus
                                        mi, sit amet fringilla arcu pellentesque quis. Quisque tincidunt orci convallis
                                        gravida consequat. In aliquet luctus enim, et bibendum ligula dictum in.
                                        Vestibulum
                                        ac lectus eget dolor tempus posuere nec id risus. Fusce vitae convallis purus.
                                        Sed
                                        augue turpis, egestas eu tincidunt non, ultrices eu sapien. Mauris massa diam,
                                        lobortis in ullamcorper nec, rutrum sed metus. Pellentesque ac tempus justo.
                                        Praesent maximus nibh elit, sit amet condimentum dolor feugiat a. Fusce
                                        fermentum
                                        massa vitae erat lacinia vestibulum. Nam molestie elementum mi in lobortis.
                                    </p>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ullamcorper
                                        cursus
                                        mi, sit amet fringilla arcu pellentesque quis. Quisque tincidunt orci convallis
                                        gravida consequat. In aliquet luctus enim, et bibendum ligula dictum in.
                                        Vestibulum
                                        ac lectus eget dolor tempus posuere nec id risus. Fusce vitae convallis purus.
                                        Sed
                                        augue turpis, egestas eu tincidunt non, ultrices eu sapien. Mauris massa diam,
                                        lobortis in ullamcorper nec, rutrum sed metus. Pellentesque ac tempus justo.
                                        Praesent maximus nibh elit, sit amet condimentum dolor feugiat a. Fusce
                                        fermentum
                                        massa vitae erat lacinia vestibulum. Nam molestie elementum mi in lobortis.
                                    </p>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ullamcorper
                                        cursus
                                        mi, sit amet fringilla arcu pellentesque quis. Quisque tincidunt orci convallis
                                        gravida consequat. In aliquet luctus enim, et bibendum ligula dictum in.
                                        Vestibulum
                                        ac lectus eget dolor tempus posuere nec id risus. Fusce vitae convallis purus.
                                        Sed
                                        augue turpis, egestas eu tincidunt non, ultrices eu sapien. Mauris massa diam,
                                        lobortis in ullamcorper nec, rutrum sed metus. Pellentesque ac tempus justo.
                                        Praesent maximus nibh elit, sit amet condimentum dolor feugiat a. Fusce
                                        fermentum
                                        massa vitae erat lacinia vestibulum. Nam molestie elementum mi in lobortis.
                                    </p>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ullamcorper
                                        cursus
                                        mi, sit amet fringilla arcu pellentesque quis. Quisque tincidunt orci convallis
                                        gravida consequat. In aliquet luctus enim, et bibendum ligula dictum in.
                                        Vestibulum
                                        ac lectus eget dolor tempus posuere nec id risus. Fusce vitae convallis purus.
                                        Sed
                                        augue turpis, egestas eu tincidunt non, ultrices eu sapien. Mauris massa diam,
                                        lobortis in ullamcorper nec, rutrum sed metus. Pellentesque ac tempus justo.
                                        Praesent maximus nibh elit, sit amet condimentum dolor feugiat a. Fusce
                                        fermentum
                                        massa vitae erat lacinia vestibulum. Nam molestie elementum mi in lobortis.
                                    </p>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ullamcorper
                                        cursus
                                        mi, sit amet fringilla arcu pellentesque quis. Quisque tincidunt orci convallis
                                        gravida consequat. In aliquet luctus enim, et bibendum ligula dictum in.
                                        Vestibulum
                                        ac lectus eget dolor tempus posuere nec id risus. Fusce vitae convallis purus.
                                        Sed
                                        augue turpis, egestas eu tincidunt non, ultrices eu sapien. Mauris massa diam,
                                        lobortis in ullamcorper nec, rutrum sed metus. Pellentesque ac tempus justo.
                                        Praesent maximus nibh elit, sit amet condimentum dolor feugiat a. Fusce
                                        fermentum
                                        massa vitae erat lacinia vestibulum. Nam molestie elementum mi in lobortis.
                                    </p>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ullamcorper
                                        cursus
                                        mi, sit amet fringilla arcu pellentesque quis. Quisque tincidunt orci convallis
                                        gravida consequat. In aliquet luctus enim, et bibendum ligula dictum in.
                                        Vestibulum
                                        ac lectus eget dolor tempus posuere nec id risus. Fusce vitae convallis purus.
                                        Sed
                                        augue turpis, egestas eu tincidunt non, ultrices eu sapien. Mauris massa diam,
                                        lobortis in ullamcorper nec, rutrum sed metus. Pellentesque ac tempus justo.
                                        Praesent maximus nibh elit, sit amet condimentum dolor feugiat a. Fusce
                                        fermentum
                                        massa vitae erat lacinia vestibulum. Nam molestie elementum mi in lobortis.
                                    </p>
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ullamcorper
                                        cursus
                                        mi, sit amet fringilla arcu pellentesque quis. Quisque tincidunt orci convallis
                                        gravida consequat. In aliquet luctus enim, et bibendum ligula dictum in.
                                        Vestibulum
                                        ac lectus eget dolor tempus posuere nec id risus. Fusce vitae convallis purus.
                                        Sed
                                        augue turpis, egestas eu tincidunt non, ultrices eu sapien. Mauris massa diam,
                                        lobortis in ullamcorper nec, rutrum sed metus. Pellentesque ac tempus justo.
                                        Praesent maximus nibh elit, sit amet condimentum dolor feugiat a. Fusce
                                        fermentum
                                        massa vitae erat lacinia vestibulum. Nam molestie elementum mi in lobortis.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="clymAlert" class="clym-alert"></div>
</div>
</body>
</html>
